
Installer - Refactor #35440

Drop host reports plugin

08/26/2022 02:18 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category:    

Target version: 3.4.0   

Difficulty:  Fixed in Releases: 3.4.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/803,

https://github.com/theforeman/foreman-i

nstaller/pull/805

  

Description

This plugin is discontinued and has been removed from the repositories since it was broken.

Associated revisions

Revision 77a231a6 - 08/30/2022 10:25 AM - Ewoud Kohl van Wijngaarden

Fixes #35440 - Drop host reports plugin

This plugin is discontinued and has been removed from the repositories since it was broken.

History

#1 - 08/26/2022 02:27 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman-installer/pull/803 added

#2 - 08/30/2022 10:25 AM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#3 - 08/30/2022 10:26 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/805 added

#4 - 08/30/2022 10:57 AM - The Foreman Bot

- Fixed in Releases 3.4.1 added

#5 - 08/30/2022 11:00 AM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes

- Fixed in Releases 3.4.0 added

- Fixed in Releases deleted (3.4.1, 3.5.0)

#6 - 08/30/2022 11:01 AM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset installer|77a231a603cb3fd92f34805d704185921b8a60a7.

#7 - 09/26/2022 01:54 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/808 added
https://projects.theforeman.org/projects/puppet-foreman/repository/installer/revisions/77a231a603cb3fd92f34805d704185921b8a60a7


#8 - 09/26/2022 02:03 PM - Ewoud Kohl van Wijngaarden

- Pull request deleted (https://github.com/theforeman/foreman-installer/pull/808)
